
	.tools,#tools a{
		background-color:ghostwhite !important;
		padding:4px;
		padding-top:0px;
		padding-bottom:0px;
		margin:2px;
		margin-left:6px;
		margin-top:6px;
		color:#555 !important;
		font-weight:bold;
		font-size:12px!important;
		text-transform: uppercase;
		width:120px;
		height:54px;
		border-style:solid;
		border-width:0px;
		border-radius:4px;
		box-shadow:-3px 3px 2px #AAA;
		text-align:center;	
		display:inline-block;
		position: relative;		
		word-wrap: break-word;
		vertical-align:middle;
	}

	
	.tools,#tools a:hover{
		text-decoration:none!important;
	}	

	.tools0:hover {
		box-shadow:-3px 3px 0px steelblue!important;
	}
	
	.tools1:hover {
		box-shadow:-3px 3px 0px gold!important;
	}		
	
	.tools2:hover {
		box-shadow:-3px 3px 0px olivedrab!important;
	}			
	
	.tools3:hover {
		box-shadow:-3px 3px 0px olivedrab!important;
	}			

	.tools4:hover {
		box-shadow:-3px 3px 0px chocolate!important;
	}			
	
	.ltools0{
		font-size:14px;
		border-style:solid;
		border-width:0px;
		border-bottom-width:3px;
		padding-bottom:3px;
		border-color: steelblue!important;
	}
	
	.ltools1{
		font-size:14px;
		border-style:solid;
		border-width:0px;
		border-bottom-width:3px;
		padding-bottom:3px;
		border-color: gold!important;
	}	
	
	.ltools2{
		font-size:14px;
		border-style:solid;
		border-width:0px;
		border-bottom-width:3px;
		padding-bottom:3px;
		border-color: olivedrab!important;
	}	
	
	.ltools4{
		font-size:14px;
		border-style:solid;
		border-width:0px;
		border-bottom-width:3px;
		padding-bottom:3px;
		border-color: chocolate!important;

	}	


	
	td>label{
		cursor:pointer;
	}
	
	tr:hover td {
		background: none repeat scroll 0 0 white;
		text-decoration:none;
	}
	
	tr:hover {
		text-decoration:none;
	}	


	
@media (max-width: 450px) {
	.tools,#tools a{
		height:36px;
		
		background-color:ghostwhite !important;
		padding:2px;
		padding-top:0px;
		padding-bottom:0px;
		margin:2px;
		margin-left:6px;
		margin-top:6px;
		color:#555 !important;
		font-weight:bold;
		font-size:11px!important;
		text-transform: uppercase;
		width:100px;
		
	}
}	